Welcome

Adobe InDesign -- A Beginner's Guide for Writers

Welcome to the Adobe InDesign -- A Beginner's Guide for Writers help system. This system is designed to teach writers to create basic documents in Adobe InDesign, one of the most popular software packages for desktop and professional publishing on the market today. InDesign enables you to create flexible layouts for a wide variety of documents, allowing you far more creativity and control over your projects than is possible with a word processor. Although you will need time to learn the software and practice with it, the effort will definitely be worth your while!

This help system is not comprehensive; that is, it doesn't cover everything that InDesign can do. In fact, it covers only a small range of topics -- just enough to get you started.

The key concept for you to keep in mind is that regardless of whether you are designing for print or for the screen, all layouts are basically comprised of three elements: text, shapes, and graphics. What makes a layout special is the way you arrange those elements on the page to meet the needs of your readers, along with the creative effects that you apply to those elements. Each of the books in this help system will show you the basics that you need to create layouts in InDesign. You can read each book straight through, or you can jump in at any point and sample particular topics that interest you.

If you would like additional information about more complex features of InDesign after you finish working with this system, there are several good books available that you can use to strengthen your skills. The authors of this help system particularly recommend books from the Adobe Classroom in a Book series and the Visual Quickstart series published by Peachpit Press.

Credits

This help system was written and designed in Spring 2007 by the members of Dr. Karen Kuralt's Writing Software Documentation class, offered by UALR's Department of Rhetoric and Writing. Each class member was responsible for researching and writing specific topics for this system, as well as testing the effectiveness of his or her instructions on volunteer usability participants. The effort was truly collaborative, with each member of the class interacting with and learning from the others.

The sections of the project were divided as follows:

Book 1: Introduction to InDesign -- written by Chandra Brooks

Book 2: Setting up a new document -- written by Chandra Brooks

Book 3: Text -- written primarily by Marilyn Jones; topics on special characters, bulleted and numbered lists, text spacing, and text wrapping written by Steven Rickett; topic on "typing on a path" written by Hannah Brotherton

Book 3: Graphics -- written primarily by Shanna Raper; topics on locating graphics, choosing file types, and copyright issues written by Karen Kuralt

Book 4: Shapes -- written by Hannah Brotherton

Book 5: Color and creative effects -- written primarily by Steven Rickett; topics on layering written by Chandra Brooks


What is InDesign?

Adobe InDesign® is publishing software used to design newspapers, books, brochures, wedding invitations, business cards and many other items. InDesign® is used by both professional and amateurs. The software is made by Adobe and new advances are made regularly. This software is compatible with all Adobe products and several others.

InDesign has the appealing characteristic of creating seamless professional documents with a wide variety of custom sizing. Note: poster-sized documents must be taken to a copy center or professional printer for production. Any item taken to a printer is best saved as a PDF document.

InDesign can be purchased separately or in a package called Creative Suite 2, which includes Adobe Photoshop®, Adobe Illustrator®, Adobe GoLive®, Adobe InDesign®, and Adobe Acrobat® 7.0 Professional. To learn more about these products, visit Adobe's website, which also includes a wide variety of tutorials and technical support for InDesign and other Creative Suite products.

Students can purchase all the programs in Adobe Creative Suite for just under $400 using an educational discount, or InDesign can be purchased independently for just under $200.

For more information on using educational discounts to purchase software, visit one of the following links:

      • UALR Bookstore

      • JourneyEd Academic Software Discounts

      • Academic Superstore


Common Terms Used in InDesign

Most writing students are familiar with the commands in Microsoft Word. However, InDesign uses different terms for concepts that you may have learned in Word.

Key terms in InDesign:

  • Electronic pasteboard

  • Tools/ tool box

  • Selection tool

  • Palettes/dialogue tabs

  • Color swatches

  • “Placing” text & graphics

InDesign uses an “electronic pasteboard” for the working area. When designers used paper and boards, a pasteboard represented groups of papers pressed together to create a design board.

The pasteboard comes with a ruler guide, a shows a visual guide of the design area represented by the box inside the page. (Shown below)

The pasteboard can consist of a single layer or many layers. Click here for more information about layers.

The tools dialogue box is on the left side of the pasteboard. It contains all the tools needed for designing documents.

The toolbox has tools in two columns; various tools are on the left and right side of the box.

TIP: It's important to notice which tool from the box you have selected as you work. Your design options are controlled by which tool is active.

TIP: InDesign is very sensitive to left- or right-clicking. The active tool on the tool bar is highlighted in white and is always on the left hand side of the pasteboard.

To exit out of any selected tool, use the selection tool. This tool is the black arrow found in the top left corner of the tool box.

Every tool from the tool bar has a palette with dialogue tabs. Palettes appear on the right hand side of the pasteboard area.

TIP: Active dialogue boxes are highlighted in beige; inactive boxes are in gray

Color Swatches are used to represent colors, this option can be chosen for text and graphics. Swatches are found in the color palette. (Shown below)

Sampling can be done on colors by using the eye dropper tool [image] found on left hand side of tool bar.

For more information on color swatches, see the color gradients topic.

InDesign uses the Place command for inserting graphics into a file. The Place command is located under the File menu. For more information on inserting graphics, see the placing graphics topic.


Document Setup

Document setup in InDesign is similar to page setup in Microsoft Word, with a few additional options..

There are two options for creating a document.

Option 1:

InDesign always shows a dialogue box at start up, pictured below.

:

Click New Document to get to the document presets, where you can control the size, columns, and margins for your document.

TIP: If this box is closed, go to the File menu and choose New.

Option 2:

Close the initial dialogue box, go to the File menu, choose New, and then choose Document.

When the New Document option is selected, the preset dialogue box appears (see below).

Step 1: Set the number of pages and pick facing pages or master text frame.

Facing pages is an option useful when creating books, magazine pages, and brochures. The term applies to side-by-side pages.

Master Text Frame applies selected style to all documents, also useful for books.

Step 2: Set the size of your pages.

The page size drop-down menu is where the options to customize your document truly come in to play; at this point a document can be as small or as large as needed. Four of the size options are typically European sizes:

• A3

• A4

• A5

• B5

Also compact disc labels can be made.

TIP: You can customize your page size to any dimensions you want, but be aware that InDesign measures page sizes in measurements of pica. If you know only how many inches you need, you will have to convert inches into pica. You can use Google to do the conversion for you by typing a conversion command into the search box (see example below).

This picture shows the page size options in InDesign's document preset dialogue box. The drop-down menu allows you to choose from a range of preformatted sizes, or you can choose Custom to create your own size.

An example of how to convert inches to pica using Google

Step 3: Set the orientation for your pages

Page Orientation located to the right of the page size options. The choices are portrait and landscape.

TIP: Portrait orientation is represented by the first rectangle below and landscape by the second.

InDesign uses an image to represent portrait and landscape. Portrait is the small sheet with a person facing the screen and landscape is the side view of a person.

Step 4: Set up the number and spacing of columns

The columns box features two options: number and gutter. Gutter is the space between columns. These options can be entered manually or by using the arrows to select sizes. Columns options are great for brochures, invitations and business cards.

Step 5: Set up the margins

The final part of the dialogue box area is the Margins; and it features the Top, Bottom, inside and outside margins.

Top and Bottom margins are the same as setting margins in Word.

TIP: Convert inches to pica using Google.

By choosing inside and outside margins, the facing pages margins, can be setup. If the images on facing pages should blend then, set the inside margin to zero.

All margins can be made the same size by clicking the middle lock symbol.

The right hand side of the Document dialogue box has options:

• OK

• Cancel

• Save Preset

• More Options

If the document is set up with everything needed, select OK to enter the pasteboard area.

Once you have entered the pasteboard area a blank document with rulers, lines around the working area and the toolbox appears.

TIP: Use text boxes to add text to your new document.

The document is now ready for use.


Starting a Business Card

Practice Exercise -Setting up a master frame for a business card.

1. Open InDesign the dialog box below will show up. ( Shown below)

2. Click the on New Document under the dialogue box.

Tip: If box is closed start from File>New

3. Set documents presets to make the practice exercise:

Set Document Presets for as follows:

1. Choice custom size, Number of pages 1.

Tip: Page sizes come in measurements of pica: Convert inches by using Google

2. Choose page size: Use (3.5 X 2 in.)

Convert from inches separately as shown below starting with 3.5 inches2.

Convert from inches separately as shown below starting with 2 inches

Type in 21p Width and 12 for Height

3. Click> More Options

4. Set margins at 1.5 X 1.5 inches for top and bottom options

Type in 9p for top and bottom options

Tip: Bleeding and slug area makes color appear to run off the page without cutting off important information. Example: Name, Phone number.

5. Set bleed and slug .5 inches using Google search conversions.

Type in 3p

Document is now ready for using.


Starting a Resume

1. Open InDesign; the dialog box below will appear (shown below).

2. Close the dialog box. Click New Document

3. Set documents presets to make the practice exercise:

4. Set Document under in the New Document dialog box as follows to set a master frame as follows:

  • Document Preset: Default

  • Number of pages 1.

  • Page Size: Letter

Do not adjust width and height

  • Orientation: Portrait (see the document setup topic if you are not sure which orientation is portrait)

  • Columns: 1

  • Margins can stay at default.

New Document set up for letter size

.

The document is now ready for use.

This file only shows how to set up the document. For information on inserting text, please see the topic on creating text boxes. To figure out which fonts you should choose for your document, see the Introduction to Text topic.


Starting a Half-Page Invitation

1. Open InDesign; the dialog box below will appear.

Indesign open dialog box

2. Close the dialog box. Click New Document.

Menu bar showing Mouse clicking file>NEW>Document

3. Set documents for a master frame as follows:

  • Document Preset: Custom

  • Number of pages : 1

  • Page size: Letter- Half

Do not adjust width and height.

Half page New document set up box

The document is now set up and ready to use.

You are now ready to insert text and graphics. See the topics on creating text boxes, placing graphics, and creating shapes -- or choose a related topic from the list below.


Introduction to Text

After you set up your document, one of the first things you'll do is add text. Choosing appropriate fonts (or typefaces) for that text can make the difference between a document that looks dull and a document that is eye-catching.

When determining which font choices work well together, remember that it is vital to think of contrasting, concordant, and conflicting relationships with typefaces.

  • A contrasting relationship is when you combine different fonts that are apparently distinct from each other.

  • A concordant relationship is when you use only one font family with hardly any difference in size, style, and weight.

  • When a conflict relationship occurs, typefaces are similar in size, style, and weight.

The contrasting relationship is the relationship to strive for. There are six ways to contrast text: size, weight, form, direction, color, and structure.

  • A contrast of size could be big font versus little font. Make the contrast in size obvious. For example, you can contrast 14-point type with 36-point type. A 4-point difference or more would be obvious contrast. A contrast in size does not always mean the type has to be large: It just means there should be a contrast. You can use different types of text together to create contrast, including serif fonts, sans serif fonts, script fonts, and more. To learn how to create these contrasts in your InDesign document, see the topic on choosing fonts and font sizes.

Picture of 4-point type size difference in heading and paragraph

This is a picture of 4-point type size difference in heading and paragraph. The heading is in a sans serif font, while the body text is in a serif font.

TIP: Do you know the difference is between a serif and a sans serif font? Do you need guidance on choosing the right fonts for your project? Visit Daniel Will-Harris's website on Choosing and Using Type -- especially the page on Type Terms and Fundamentals.)

  • The weight of a typeface refers to the thickness of the strokes. Regular, bold, extra bold, semibold, and light can alter weight of strokes.

Picture of different stroke weights.

This is a picture of different stroke weights (regular and bold).

  • The form of letters refers to shape, and the structure of a font refers to its build. Letters may have the same structures but different forms. For example, a capital “B” will have a different form and structure from the lowercase “b.”

Picture of difference in form of letters

This is a picture of a difference in form of letters.

  • Type direction is type on a slant.

  • Color pertains to warm versus cool colors. Warm colors (reds, oranges) commands attention and cool colors (blues, greens) withdraw from the eyes (Williams 125-165). To learn how to apply color to your text in InDesign, see the coloring text topic.

Williams, Robin. The Non-Designer's Design Book. 2nd Edition. Berkeley: Peachpit Press, 2004.


Creating text boxes

To add text to a document in InDesign, you can either type text or place text (See Typing and placing text). Whichever method you choose, you will have to create a text box first.

To create a text box:

1. Select the Text tool Picture of Text tool in the tool box to the left of the document.

Picture of Text tool and Tool bar

This is a picture of where the Text tool is located. Notice that the "T" is highlighted.

2. Place the cursor on the document and click the left mouse button. The cursor will change to a cross shape, indicating that you can draw a text box.

3. Left click, hold, and then drag the cursor down for height and across for width (or simultaneously for height and width). A cursor will appear for you to type text or place text in the text box.

Picture of a text box

This is a picture of a text box. Notice the blue outline and the cursor positioned in the upper left corner.


Typing and placing text

You can either type text or place text.

To type text:

1. Create a text box (See Creating text boxes). A cursor will appear in box.

2. Begin typing.

To place text:

1. Create a text box. A cursor will appear in box.

2. Click on the File menu in menu bar.

3. Left click the Place option. The Place dialogue box will appear.

4. Select the document that contains the text you want to place.

5. Left-click the OK button. The text will appear inside the text box.

TIP: Draw the text box large enough for all of text to fit inside of it. If the text box is not large enough, a red box containing a red plus sign will appear, meaning there is more text to add. When this red box appears, you need to make the box longer. See resizing text boxes.

Picture of red plus sign that appears when there is more text to add

This is a picture of red plus sign that appears when there is more text to add.

You may need to add bullets or numbers when typing lists in a document. For more on inserting bullets, see the topic on creating bulleted and numbered lists.


Copying and pasting text

1. Highlight the text (by left clicking and dragging the cursor) in the text box that you want to copy or cut

2. Choose Edit from the menu bar.

3. Select Copy or Cut.

TIP: If you choose to cut text, the text will disappear from its original location.

4. Place the cursor where you want to put copied or cut text.

5. Choose Edit from the menu bar.

6. Select Paste. The text is inserted into new location.

TIP: Text can be pasted only inside of a text box.


Choosing fonts and font sizes

You can either choose fonts and font sizes before typing or change them after you finish typing.

To choose fonts and font sizes:

1. Before typing, look at the top of the screen at the toolbar under the menu bar. There is a Font drop- down menu.

Picture of the font drop down menu

This is a picture of the Font drop-down menu. Notice the "A" is highlighted.

Picture of the font drop down menu showing the different font options

This is a picture of the Font drop-down menu showing the different font options.

2. Select the font that you want. On the right side of Font drop-down menu is the Font Size drop-down menu.

Picture of font size drop down menu

This is a picture of the Font Size drop-down menu.

Picture of the Font Size drop down menu showing the different font size options

This is a picture of the Font Size drop-down menu showing the different font size options.

3. Select the font size of your choice.

To change font and font size:

1. Select the Text tool (large “T”) in the tool box to the left of document.

2. Left click and drag over text to highlight the text.

3. Go to the tool bar and select font from the Font drop-down menu.

4. Select font size from the Font Size drop-down menu.

To bold or italicize text:

1. Left click and drag cursor over text.

2. Go to the tool bar under the menu bar. Under the Font drop-down menu is the Regular, Bold, and Italic drop-down menu.

Picture of drop down menu to bold and italicize text

This is a picture of the drop-down menu to bold and italicize text. Notice the "A" is highlighted.

3. Select Bold to bold text.

4. Select Italic to italicize text.

Tip: If you choose to type text, you can select Bold or Italic beforehand to bold or italicize text before typing. There may not be an italic or bold option for some font types.


Aligning text

To align text within a text box:

1. Select the Paragraph button in the Font menu bar at the top. The Paragraph button is indicated by a Paragraph symbol on the left side of the roman, bold, or italic indicator.

Picture of the paragraph button to click for aligning text

This is a picture of the left side of the menu bar. Notice that the paragraph button and a chosen alignment (left alignment) is highlighted.

2. Highlight the text (by left clicking and dragging the cursor), and select the alignment of your choice.

3. Click the “A” button above the Paragraph button to make the font menu appear again.

TIP: Unless the text tool is selected, the alignment options will not appear. Be sure to select the text tool before trying to change the alignment of your text!

You can wrap text around an image or graphic. To see more on wrapping text, see Text Wrapping.


Coloring text

1. Select the Text tool Picture of Text tool in the Tool box to the left of the document.

2. Highlight the text (by left clicking and dragging the cursor) in the text box. There is a Color palette on the right side of the screen near the stroll bar.

Picture of bottom left side of screen (Color palette)

This is a picture of the bottom right side of the InDesign screen. Notice that the Color tab is highlighted.

3. Select the Color tab from the Color palette. There is an arrow directly above the Gradient button.

Picture of the arrow above the gradient button to turn on color options

This is a picture of the arrow above the Gradient button.

4. Select the arrow to turn the Color options on.

5. Select the mode you want out of RGB, CMYK, or LAB (See Color Concepts). The cursor will turn into the Eyedropper tool when you place it on a color.

6. Choose the color you want by left clicking on it. Highlighted text will automatically change to the selected color.

Picture of text before adding color

This is a picture of text before adding color.

Picture of text after adding color

This is a picture of text after adding color.

TIP: If the Color palette doesn't automatically appear on the right-hand side of your screen, go to the Window menu on the menu bar and select Color. The palette will show up. If you want to get rid of the Color palette, click the Color tab again to hide the palette.


Rotating text

If you want text to appear vertically or at an angle, you can rotate text. This is useful in flyers and brochures.

Picture of rotated text

This is a picture of rotated text taken from a flyer I designed.

To rotate or angle text:

1. Type or place text into a text box after creating a text box.

2. Highlight the text (by left clicking and dragging the cursor).

3. Select the Object menu at the top of screen in the menu bar. A drop down menu will appear.

Picture of menu bar

This is a picture of Object menu in the menu bar.

4. Select Transform from the drop down menu. An extended menu will appear.

5. Select Rotate from the extended menu. Menu will not show unless a text box is drawn and cursor is blinking inside text box. A dialogue box will appear.

Picture of Text Rotation dialogue box

This is a picture of Text Rotation dialogue box.

6. Type a number for the angle of the text. The text will rotate.

TIP: If the number that you typed in doesn’t rotate the text exactly where you want it, change the number until the text rotates to where you want it. You must rotate text back to the original angle and then change the angle number. (Otherwise the new rotation will take effect from the current position, not your original text position.) To rotate text back to the previous angle, type in the opposite number. The positive number will have to become negative. For example, 45 would become -45.

Picture of the positive angle

This is a picture of a number you type to rotate the text.

Picture of number you type to rotate text back to previous position

If you need to go back to the text's original position, type in the negative value for the number you originally entered (pictured at the left).


Moving text boxes

You can draw a text box in any location you choose. If you want the text in the middle of the page but drew it in the top left corner, you can move the text box to where you want the text to appear.

To move text boxes:

1. Select the Selection tool [image] in the Tool box to the left of the document.

2. Place the cursor on the point in the middle of text box.

Picture of where to place cursor in text box to move text box

Notice the small blue box in the center of your selected text box. Click and drag from this point to move your text box.

3. Drag text box to where you want the text to appear.


Resizing text boxes

To resize text box, making it longer or wider:

1. Select the Selection tool Picture of Selection tool , and click inside text box.

2. To make the text box longer, place cursor in the middle of the top or bottom line of the text box and drag up or down to increase the length.

Picture of where to place cursor to make text box longer

Picture of where to place cursor to lengthen text box. The opposite ends would work also (bottom).

3. To make the text box wider, place cursor on the right or left line of the text box and drag right or left to increase width.

Picture of where to place cursor to make textbox wider

Picture of where to place cursor to make text box wider. The opposite end will work also (left side).


Text Wrapping

Wrapping text around an object or graphic is a frequently used and extremely useful layout option. (For example, see the text wrapped around the blue square below.)

InDesign gives you several options for text wrapping. example of text wrap

  1. On the menu bar, click Window --> Text Wrap to open the Text Wrap palette (see screen shot below).

picture of Text Wrap dialogue box

  2. Select the object to be wrapped around, not the text box to be wrapped.

  3. Select the appropriate type of wrapping from the buttons across the top

  4. This palette will apply the text wrap automatically. Now you can tweak the amount of space you allow between the object and the text with the Offsets fields.

example of offset text wrap


Text Spacing

The first line of a paragraph appearing on its own at the bottom of a page with the remaining portion of the paragraph appearing on the following page. Generally considered sloppy typography, these should be avoided.

The converse of an orphan; the last line of a paragraph appearing on the first page with the last line of that paragraph flowing to the top of the following page. This is considered sloppy typography and should be avoided.

Text Spacing Character dialogue box

Sometimes it is necessary to manipulate typographical details. Some of these things are kerning, tracking, and leading (pronounced lěd'ĭng). These things are small adjustments, but judicious use of them can make a document look exceptionally sharp and professional.

Kerning

Kerning is the process of changing the distance between two letters for purposes of readability. Most fonts you will use are designed well and need no additional kerning, but occasionally a situation will arise that requires a little tweaking. To do this, click example of kerning Type --> Character to bring up the Character dialogue box. Kerning is controlled by the second drop down menu in the first column. Simply insert the cursor between the two characters to be kerned, and adjust with the drop down menu or the up and down arrows.

Tracking

example of tracking

Tracking is the process of changing the distance between all the letters of a word or line rather than just two as in kerning. This is usually used in small amounts to eliminate orphans and widows. In the same Character dialogue box, tracking control is located in the second drop down menu in the second column. Highlight the block of text to be tracked and use the drop down menu or the up and down arrows.

Leading example of leading

Leading is the process of changing the space between lines of text for readability purposes, also called line spacing. InDesign automatically uses a standard leading 20% larger than the font size, which makes for excellent readability. If you need to change this line spacing for any reason, leading is controlled in the Character dialogue box, first field, second column. Highlight the text block to be altered, and use the drop down menu or the up and down arrows.


Special Characters

If you discover a need for characters not found on the keyboard while typing in InDesign, there are two places to look. Many frequently used characters can be easily and quickly accessed by clicking Type --> Insert Special Character. Here you will find a nested drop down menu with many common characters not found on the keyboard, including

      • bullet characters

      • foreign language characters

      • em and en dashes

      • copyright symbols

      • true quotation marks

      • true fractions

... among many other types of characters.

If you don’t find what you’re looking for there, click Type --> Glyphs. This will open the Glyphs dialogue box. Unfortunately, there’s no quick search feature, so you’ll have to simply scan for what you need. On the other hand, it’s quite comprehensive --- if you can’t find what you’re looking for here, it probably doesn't exist.

Glphys dialogue box


Creating Bulleted and Numbered Lists

This is a very useful function, but is not very intuitive in InDesign. You could place each bullet individually via the Special Characters option, but the method shown here is quicker and gives you much more flexibility.

picture of Paragraph Style palette

First you should create a new paragraph style to define bulleted or numbered lists, and later you will apply this style.

TIP: Before you start, make sure no text boxes are selected so that your new paragraph style is not accidentally applied where it doesn't belong.

  1. On the Menu bar, click Type --> Paragraph Styles. This will open the Paragraph Styles palette (see screen shot to the right).

  2. Click the Create New Style button in the lower right corner of this palette (see red circled button at right).

  3. Double-click the Paragraph Style 1 text that appears. This will open the Paragraph Style Options dialogue box (see screen shot below).

  4. Select Bullets and Numbering from the list of options on the left of this box.

picture of Paragraph Style Options dialogue box

  5. Select Bullets or Numbers from the List Type drop-down menu. This will give access to the options.

  6. In the Bullets options, you can choose from the default bullets, or you may click the Add button to choose a custom bullet.

  7. The Size drop-down controls the size of the bullet. Make certain to match your bullet size with your font size.

  8. You can also change the color of your bullets with the Color drop-down.

  9. In the Numbers options, you can choose different indexes (numbers, letters, Roman numerals, etc.), separator style, and other clever options.

  10. Click OK to create the paragraph style.

  11. Now we will apply your new paragraph style to your text. Select the text box or highlight the block of text to receive this style and then click the Paragraph Style 1 button to apply.

example of a bulleted list

TIP: If your bulleted or numbered list is contained in the same text box as text that should not be bulleted or numbered, you must highlight your list before applying. If you select the entire text box before applying the style, every new line will receive a bullet or number. (Of course, if your list is contained in its own text box, this is not a problem.)

TIP: To alter the indentation of your list, go to the Indents and Spacing option in the Paragraph Style Options dialogue box. This will show options that will allow you to create hanging indents, center your list, or create other cool customized looks.


Typing on a Path

This section assumes that you understand how to makes shapes and draw lines. If you are not familiar with these skills, you should first read the material in the topics below.

Creating Shapes (an overview of the shape tools and how to use them)

Rectangles and Squares

Ellipses (Ovals and Circles)

Polygons

Drawing Lines

This topic will show you how to create lines of type that curve (like Word Art) and type that conforms to a shape (like text around a border, or text around a star, or spiralling text). These effects can be very useful for fliers, invitations, and brochures.

There are two steps to creating these kinds of text effects:

Typing on a Path

Hiding the Shape Frame

Typing on a Path

1. Create a shape. If you want curved text, create an ellipse or circle. If you want border text, create a rectangle or square. If you want text that rises to a peak and falls, create a triangle.

2. Locate the Type Tool on the toolbar seen below.

3. Left-click the Type Tool with your mouse and hold it down until the options seen below appear.

4. Select the Type on a Path Tool option, seen above, circled in red. Now you should see the Typing on a Path Tool button on your toolbar.

Notice your cursor has changed to the Typing on a Path cursor. Also, notice the diagonal line that passes through it.

5. Move your Typing on a Path Cursor so the diagonal line intersects with a line in your shape. When you see a small plus sign in the upper right hand corner of your Typing on a Path Cursor that means you have found a good place to type.

6. With the plus sign visible on your Typing on a Path Cursor, left click with your mouse. You should now see a flashing text cursor, indicating that you are ready to type.

Hiding the Shape Frame

You can make the blue outline of your shape disappear to see how it will look when you print. Here is how.

1. Make sure the Fill and Stroke buttons both have Apply None activated. They should both be empty with a red diagonal line through them. Below, is a picture of the Fill and Stroke buttons. The Fill button is empty (like it should be) but the Stroke button is black. This is not what you want.

If your Stroke or Fill button is not empty with a red diagonal line then click it and then click the Apply None button seen below.

Above is a picture of what your Fill and Stroke buttons should look like when Apply None is chosen for both.

2. Select View and then Overprint Preview.

The blue outline of your shape should now disappear.

TIP: If your shape has a black outline (seen below) this means that you need to return to step #1 and make sure your Stroke and Fill have Apply None applied to them.


Locating graphics for your project

One of the most important -- and challenging -- aspects of laying out a document is finding appropriate pictures. Not only do you need pictures that fit the subject of your writing and that work with your document's overall color scheme, you also need to make sure that you have the right quality of image for the job. These images are not always cheap or easy to locate.

It's tempting to head over to the Google Images website, type in a search term, and download whatever pictures appeal to you. There are two reasons this is probably not a good idea:

        • It can get you sued.

        • Most of the images you find will not be high resolution.

So what are your options?

Find a website that offers free illustrations or stock photography

There are several options to choose from, including

        • Stock .Xchng

        • Free Stock Photos.com

        • Free Photos Bank

        • Every Stock Photo.com

... and many, many others. Be sure to read and abide by the Terms of Use for these sites, as each site has its own rules for how its photos may or may not be used.

Purchase illustrations or stock photography

You can find many affordable CDs of images at any office superstore -- and let's face it, no writer can have too many fonts or too many images. High quality stock photography CDs, on the other hand, can be quite expensive. If you have to pay for stock photography, you might find it more affordable to visit websites that allow you to pay by the image. (You can also purchase stock photography through InDesign itself, using the Adobe Bridge feature. Free comp photos are available through the Adobe Bridge, but only in low resolutions.

Create your own images

If you need a graphic that is made up of simple shapes -- or that could be created by combining two or more simple shapes -- you may be able to create what you need within InDesign itself (no drawing talent required!). For more information on creating shape-based images, see Creating Shapes.

Remember too that you can create charts and graphs in programs like Microsoft Visio, save them as a graphics file, and then place them in InDesign. You can create even more complex images in graphics packages like Adobe Photoshop and Illustrator.

You may scan images from printed documents at high resolutions -- but only if you own the copyright on the document you are scanning. You may also use your own photography taken with a high quality digital camera -- as long as you have permission from the people or organizations whose images you are using.


Choosing the right type of graphic

Different types of documents require different file formats. When you are looking for graphics on the internet to add to your documents, or when you are creating your own graphics using a scanner or digital graphics software, you need to make sure that you choose the right kind of graphic file for your project.

Generally speaking, if you are designing a print document in InDesign, your graphics should be in EPS or TIFF format.

If you are designing an online document, your graphics should be in JPEG (also JPG), GIF, or PNG format.

You can tell whether your file is in the correct format by looking at the file name’s suffix: .eps, .tif, .jpg, .gif, .png.

Print documents

EPS format – EPS stands for “encapsulated Post Script” file. These graphics can be created by just about any graphics software, and they can include a combination of text, vector graphics (expandable line art, like clip art), and rasterized images (like photos).

TIFF format – TIFF stands for “Tagged Image File Format.” Most graphics software is capable of generating TIFF files, and like EPS, this format works well for combinations of text, graphics, and images. Most scanners can produce images in TIFF format, and TIFF is especially good at handling complex colors. As a result, however, TIFF files may be larger than EPS files.

Online documents

JPEG format – JPEG stands for “Joint Photographic Experts Group,” the organization that developed this file type. JPEGs are best used for photos and other images with highly complex colors or shading. JPEGs are highly flexible files that can be very large for high image quality, but they can also be compressed to create smaller file sizes that will load quickly online. The trade-off is that the compressed files may only look good online, because computer screens do not require high-resolution images—while printers do.

GIF format – GIF stands for “Graphics Interchange Format.” GIFs are very small files with limited color capabilities; they are best used for graphics with simple, flat color schemes and basic line work. Logos and online clip art often appear in GIF format, as do some animated graphics. Because of their small file size, GIFs load much faster than JPEGs.

PNG format – PNG stands for “Portable Network Graphics.” PNG files are used much like GIFs, with the added benefit that they can handle more complex colors and are better at reproducing grayscale images. However, unlike GIFs, PNG files cannot be animated.


High resolution vs. low resolution graphics

The term resolution refers to how many pixels make up an electronic photo or illustration.

    • The higher the resolution of an image, the bigger its file size, and the better it prints.

    • The lower the resolution of an image, the smaller its file size. Low resolution images load very quickly online. They look just fine on computer screens, but they may look distorted when printed -- printers need more pixels to reproduce images accurately.

Resolution isn't a problem if you are using clip art or very simple .gif files -- those usually look fine both in print and on screen. However, resolution is critical for photographs or other images with complex colors.

Most photos on the internet have been compressed so that they have a lower resolution. High resolution files take a long time to load -- and most webpage readers just aren't that patient.

But that means that if you download a random photo from the internet, it might look great on your screen -- but terrible when you try to print it out.

If you are designing a project for print, stick with high resolution photos. The best way to get high resolution images are to buy them from stock photography websites, scan them (but be sure to avoid copyright violations), or take the photographs yourself with a high quality digital camera.


Copyright issues with graphics

It's both unethical and illegal for you to download pictures from random websites and use them in your own projects without permission. In the first place, artists and photographers create images for a living -- so just as you have a right to profit from the documents you write, they have a right to profit from the images they create. Second, many companies aggressively protect their proprietary images (which they have purchased or paid to have created for them). If you download one of their copyrighted images and they catch you, they can sue you and your employer. The complications to your career could be substantial.

For this reason, you are far better off using graphics from websites that give them away, buying your own personal collections of clip art and stock photography, or creating your own graphics -- either by taking the photos yourself, or by using graphics software packages like Adobe Photoshop, Adobe Illustrator, Microsoft Visio, or any other software that creates images, charts, graphs, etc.

  • If you download graphics from a clip art or stock photography website, be sure to read and obey the Terms of Use for that site. Terms of Use vary widely from one site to another, and it's your legal responsibility to make sure that you abide by those terms for any image you download.

  • If you take the photos yourself, remember that you must have a signed consent form to use a person's image in a published document (whether in print or online). Also remember that some buildings and landmarks are trademarked; you cannot take your own images of those places and use them as you please. If you are in doubt, contact the organization responsible for that building or landmark; they will tell you what constitutes acceptable use.

  • If you see an image on someone else's website that you feel you must have, email the webmaster and/or the photographer and request permission. Be prepared for the possibility that you may only get permission if you are willing to pay. Do not download an image that you do not have permission to use.


Placing Graphics

To place graphics on a page

  1. From the left toolbox, choose the Rectangle Frame Tool.

TIP: You can roll your mouse over the pictures on the toolbox to see the name of the tools.

  2. The cursor changes to cross hairs. Click and hold down your mouse button wherever you want the graphic. While holding that button, drag your mouse across the page. This creates a frame for the graphic. See Resizing Graphics for additional information.

  3. Go back to the left toolbox and choose the Selection Tool. Your mouse is now a black arrow. Click on the frame you just created by clicking on a border. See the pictures at the bottom of this page to know if your frame is selected.

  4. From the menu bar, choose File --> Place. Then browse and open the graphic you want to place.

  5. You will see the graphic appear in the frame you selected. If the graphic is not centered or does not fill the entire shape, please refer to Resizing Graphics.

To place graphics in a shape

  1. From the left toolbox, choose the Rectangle Tool. If you click and hold the Rectangle Frame Tool, you will see a list of optional shapes.

  2. Once you have chosen a shape, click and drag your mouse anywhere on the screen.

  3. Select your shape (remember to use the Selection Tool) [image], and then choose File --> Place. Browse and open the graphic.

  4. Your graphic is now inside the shape.

  5. For more information about creating shapes, please see Creating Shapes.

Copying and Pasting Graphics into InDesign

  1. You can cut and/or copy pre-selected graphics and paste them into Adobe InDesign. For more information on where to find graphics, please refer to Locating Graphics.

  2. Right click on the graphic, and choose Copy.

  3. In InDesign, right click, and choose Paste.

  4. If you want the graphic in a specific frame, make sure that frame is selected, right click and choose Paste Into. Follow the (insert sizing link here) instructions to fit your graphic into your frame.

  5. The original resolution of the graphic will determine how clear it appears in Adobe InDesign refer to High Resolution vs. Low Resolution.


Resizing Graphics

Resizing graphics to fit within a frame or shape

  1. Once a graphic is in a frame, the full image may not appear in the frame. To correct this, make sure the frame is selected. See Placing Graphics for information on selecting graphics.

  2. Choose Type --> Fitting --> Fit Content to Frame. This will correct the distorted graphic.

TIP: You can also right click on the image and choose Fitting --> Fit Content to Frame. Remember that if you change the size the frame, you will need refit the graphic to the frame.


Compound Frames

Compounding frames and shapes allows you to place one graphic into different frames and shapes.

  1. Make several graphic frames of any size or shape. See Placing Graphics.

  2. Hold the shift button while you use your mouse to select the boxes. Remember to select a frame by clicking on its border.

  3. From the menu bar choose Object --> Compound Paths --> Make.

  4. From the menu bar choose File --> Place --> Graphic.

  5. If the image does not appear in all the frames, or if it is distorted, follow the Resizing Graphics instructions to fit the graphic into the frames.


Moving Multiple Frames

As a convenience, Adobe InDesign allows you to move more than one graphic, shape, text box, or frame at a time instead of moving them each individually.

  1. Hold the shift button while you select the frames you want to move. If you want all frames on a page to be selected, hold down the Control button on your keyboard while you press A (Ctrl + A).

  2. Make sure that all the frames remain selected and click on one of the borders. Be careful not to click anywhere except on a border or you will de-select all your frames.

  3. Move the frames to the desired location.

  4. You can continue to move them all at once as long as they are all selected.


Filling Text with a Graphic

To place a graphic in the letters of your text

  1. Select the Type Tool [image] from the left toolbox.

  2. Use your mouse to click and drag anywhere on the page to create a text box.

  3. Type your text. Choose a larger font size so you can see the graphic inside the letters.

  4. Select the text or text box.

  5. From the menu bar choose Type --> Create Outlines

  6. Then, from the menu bar choose File --> Place --> Graphic.

  7. Follow the Resizing Graphics instructions to fit the graphic in the letters.


Placing Text in Graphics

  1. From the left toolbox, choose the Type Tool.

  2. Use your mouse to create a text box by clicking and dragging your mouse on top of the graphic.

  3. Type the text in the box. This is a layered effect.

  4. For more information about using layers see Layering.

  5. For more information about placing text see Introduction to Text.


Using Color from a Graphic

Sampling allows you to "paint" with any color that exists in a graphic.

  1. Choose the Eyedropper Tool [image] from the left toolbox. Your cursor will look like an empty eyedropper.

  2. Click once in the graphic on the color you want to use. Your eyedropper will look full.

  3. Move your full eyedropper to the frame you want to color and click once. The color will transfer to the new frame. If your empty frame is already selected when you choose the eyedropper tool, the frame will change to whatever color you fill the eyedropper with. For more information see Using the Eyedropper Tool.


Creating Shapes

image of various shapes

The InDesign shape tools provide an easy way to create perfect shapes (no artistic skill necessary!). Shapes and lines created in InDesign can also be used to draw complex objects (see creating complex shapes). I have found that this method is much easier than trying to draw by hand with the pen tool.

Shapes can add flair to your page layout by allowing you to create shaped frames for your text. The shape and line tools can be used for many things such as graphs and logos. They also allow you to connect, separate, and organize your page layout. Shapes can provide interesting frames for your graphics, too.

What can you do with the shapes you create?

Below, are a few examples. Image of the shape tool

• Apply color to them

• Type inside of them

• Place images or text inside of them

The shape tool allows you to draw basic shapes such as rectangles and squares, circles (referred to as ellipses), and multi-sided shapes such as polygons, triangles, and stars.

Where is the shape tool?

The first time you use the shape tool it will appear as a rectangle (see the picture to the right). This is called the Rectangle Tool and it allows you to create rectangles and squares.

How do I make other shapes?

If you want to make other shapes, click the left mouse button and hold it down over the Rectangle Tool button until the Ellipse and Polygon options appear (see picture below). You can use the Ellipse tool to create ovals and circles. You can use the Polygon tool to create multi-sided shapes including pentagons, hexagons, octagons, triangles, and stars.

image of shape tool options


Rectangles and Squares

This section assumes you understand how to use the shape tool options. Please refer to the Creating Shapes introduction section if you are not sure how to do this.

The Rectangle Tool [image] allows you to create square and rectangle frames.

1. Select the Rectangle Tool [image].

2. Click the mouse where you would like to create the rectangle.

3. While holding down the left button on the mouse, drag the mouse diagonally to form a rectangle.

4. Release the mouse button when you get the rectangle the right size.

Squares

If you would like to turn your rectangle into a square, while holding down the left mouse button in step 3 press the shift key and hold it. Release the mouse button while holding the shift key.


Ellipses (Ovals and Circles)

This section assumes you understand how to use the shape tool options. Please refer to the Creating Shapes introduction section if you are uncertain about how to do this.

1. Click the Ellipse Tool [image].

TIP: If the Ellipse Tool is not showing, hold the left mouse button down on the black corner of Rectangle Tool button until the box containing the shape options appears and select the Ellipse Tool [image].

2. Click OK on Ellipse Options dialogue box appears (unless you want to use the numbers to adjust the size of your ellipse).

3. Click on the screen where you would like to place the circle.

4. Hold the left mouse down and drag your mouse diagonally to create your ring.

TIP: While holding the left mouse button down, you can stretch the ellipse's height and width (stretch it up/down to make an oval).

5. Release the left mouse button at desired size.


Polygons

This section assumes you understand how to use the shape tool options. Please refer to the Creating Shapes introduction section if you are uncertain about how to do this.

In InDesign terminology, a polygon is any multi-sided shape besides rectangles or squares. This includes triangles, diamonds, octagons, hexagons, stars, and so forth.

pentagons, hexagons, and octagons:

1. Make sure that you have selected the polygon tool from the shape tool options.

2. Click on the polygon tool and draw a random polygon somewhere in your document.

3. Double-click on the polygon you created to bring up the Polygon Options dialogue box. Set the star inset to 0% and type in the number of sides. Click OK.

Triangles

1. Double click the Polygon Tool Image of Polygon Tool.

2. In the Polygon Settings dialogue box, type 3 for Number of Sides and 0% for Star Inset.

3. Select OK.

4. Click on the screen where you would like to place the triangle. Drag to create the triangle.

5. If you click off of your triangle, the Polygon dialogue box appears. You may change the height or width of your triangle here if you wish. (See screen shot below.)

6. Click OK in the Polygon dialogue box. You should now have a triangle that looks similar to the on below.

Stars

1. Double click the Polygon Tool Image of Polygon Tool so the Polygon Settings dialogue box appears.

2. For Number of Sides select 5.

TIP: You can create multi-sided stars with as many sides as you like. To make a six-sided star (like a Star of David) for number of sides, select 6. To make a multi-sided star that looks like a certificate seal, select 20 or more sides.

3) For Star Inset, change it to a number higher than 0%.

TIP: A Star Inset of 50% will create a star similar in shape to the ones your kindergarten teacher used to stick on your worksheets.

4. Click OK.

5. Click the screen where you would like to place your star. Drag to create the star.

The Polygon dialogue box appears. This box allows you to change the height or width of your star. Unless you have a specific size that you would like your star to be, just click OK.

TIP: Play with the Star Inset Options. Try this process again but change the Star Inset to 30%.


Drawing Lines

1. Click the Line Tool. image of line tool

2. Drag the cursor while holding left click to form the line.

TIP: While holding the left mouse button down, you can rotate the angle of your line by 45 degrees. Try this. This time make a line, and before releasing the left mouse button, hold down the shift key and make a circular motion with your mouse around the starting point of your line.

3. To finish your line, release the left mouse button.

Modifying lines

1. Select the Direct Selection Tool image of direct selection tool.

2. Left-click on the line.

Moving a Line

Notice the 3 empty circles on the line; one empty circle on each end and one in the middle. If you hold down the left mouse button and select the center circle, you can move the entire line without changing the angle.

Resizing a Line

If you want to change the size or angle of the line select the corresponding outer circle and drag it to the desired position or size.

image of rotated line


Resizing Shapes

1. Click the Selection Tool [image] .

2. Select your shape.

TIP: To select the shape, click the outline of the shape. You know it is selected when you see a blue box in the center of it.

pic of a selected shape

3. Drag the top, side, or corner boxes to change the size of your shape.

TIP: Dragging the top or bottom box will change the height of your shape. Dragging the side box will change the width. Dragging the corner will change both the height and width together.

4. Release the mouse when you achieve the desired size of your shape.

TIP: To maintain the original proportions of your shape, you can hold down the Shift key while dragging the corner box.


Moving Shapes

1. Click the Selection Tool in the Toolbox.

2. Select the shape you would like to move. A blue box should appear in the middle when selected.

image of shape with dot in the middle ready to be moved

TIP: To select the shape, click the outline of the shape. You know it is selected when you see a blue box in the center of it.

pic of a selected shape

3. Place your cursor over the center dot, left click it, and drag the shape to the place you wish to move it.


Replicating Shapes

1. Click the Selection Tool picture of the selection tool.

2. Select the shape you would like to replicate.

TIP: To select the shape, click the outline of the shape. You know it is selected when you see a blue box in the center of it.

pic of a selected shape

3. From the menu bar, Select Edit and then Copy.

4. Place your cursor where you would like the copied shape to appear.

5. Right-click the screen so a list of options appear.

6. Select Paste.


Rotating Shapes

1. Click the Selection Tool [image].

Image of Rotate Tool

2. Select the shape you wish to rotate. You know the shape is selected when you see the white boxes appear on it (below is a picture of a selected shape).

Picture of a selected shape

TIP: Click the outline of your shape to bring the white boxes up.

3. Click the Rotate Tool (circled in red to the right).

4. Select the box in your shape that you would like to use as your center of rotation.

5. Left-click and hold the cursor over a line in your shape.

6. While holding down the left mouse button, move your mouse to rotate the shape.

7. Release the mouse when the shape reaches the desired position.


Typing in Shapes

1. Select the Type Tool.

image of the Type Tool and location

2. Click inside of the shape where you wish to type.

3. The blinking cursor indicates that you are ready to type!


Applying Color to Shapes

1. Click the Selection Tool [image].

2. Select the shape you would like to apply color to.

3. Open the Swatches palette by going to Window, then Swatches.

4. There are two small boxes in the top left corner of the Swatches palette, the Stroke and the Fill icons. Click the Fill icon.

5. Select a color from the list to automatically fill the shape.

Practice:

1. Draw a rectangle.

2. Make the rectangle yellow.


Filling a Shape with a Graphic

InDesign allows you to insert pictures inside of the shapes you create. You can also control the way your image fits inside shape.

1. Click the Selection Tool picture of the selection tool.

2. Select the shape you wish to put a graphic inside.

3. Click on the File menu, choose Place, and locate the graphic you want to use. (For more information on placing graphics, see Placing Graphics.)

4. Select Open in the Place dialog box to insert the file into the frame.

TIP: Recommended graphic formats for InDesign include AI, PSD, EPS, DCS, JPEG, PDF, PNG, PS, SCT, TIFF Not sure which one you need? See the topic on choosing the right file type.

You can change how the graphic fits inside of the shape by doing the following steps.

5. Using the Selection Tool, select the shape.

6. Select Object, Fitting, and then whatever fitting option you desire.


Changing the Shape of Objects

InDesign does not limit you to only rectangles, ellipses, and polygons. Using the Convert Shape option, you can transform your objects into different shapes with the click of a button. This option allows you to transform a shape into a rectangle, rounded rectangle, beveled rectangle, inverse rounded rectangle, ellipse, triangle, polygon, line, or orthogonal line. Below are pictures of what the modified rectangles look like.

example of modified rectangles

1. Using the Selection Tool [image], select the shape you want to transform.

2. Select Object, Convert Shape, and then the desired shape.


Creating Complex Shapes

This section introduces some advanced concepts and assumes you are familiar with how to select an object and use the shape tools. For information on how to select an object see the Replicating Shapes section. To learn how to use the shape tools refer to the Creating Shapes section.

Once you have mastered the basic shape functions, you may be interested in mastering the art of the Pathfinder Commands. These commands allow you to mesh multiple shapes into new forms. You can use the basic shapes to combine with one another, punch holes into one another, and more.

Below is a picture of the Pathfinder palette, which you will use to alter shapes. This topic will first describe how the tools in the Pathfinder palette work, then show you how to use them.

The Add button [image] combines the outer edges of objects into a single shape. An example appears below.

The Subtract button [image] takes the shape of the frontmost object and uses it like a cookie-cutter on the backmost object. Here is an example of what that looks like below. Notice that the black star is the frontmost object and the pink rectangle is the backmost.

The Intersect button [image] creates a new shape based on the area intersected by the objects. Here is an example of what that looks like below.

The Exclude Overlap button [image] creates a hole where the objects overlap. Here is an example of what that looks like below.

The Minus Back button [image] is similar to the Subtract button but does the opposite. It takes the backmost object and uses it as a cookie cutter on the frontmost object. Here is an example of what that looks like below.

Using the Pathfinder palette tools

1. First, open the Pathfinder palette. To do this, click Window, Object & Layout, and then Pathfinder (seen below).

A window like the one below should appear. Notice that if you hover your mouse over a button, InDesign will tell you its name and function.

2. Select the shapes you wish to modify with the Selection Tool. To target multiple shapes, select one, press and hold shift while you select another, and another, and so on.

3. Click the button in the Pathfinder palette that you wish to use and watch your shapes transform!


Color Concepts

Color is one of the most important design choices you will make. This section will attempt to explain some of the many color options InDesign offers. InDesign utilizes three different color spaces to define colors: RGB, CMYK, and Lab, to be explained in detail below.

RGB

Typically used for web design and other projects destined to be viewed on light-emitting media such as televisions and computer monitors, RGB measures the combination of red, green, and blue light produced by such devices. This color space is generally not suitable for print projects since its colors are defined by light waves rather than ink combinations.

CMYK

This color model is used in print applications. CMYK, also called 4-ink or process color, measures percentages of cyan, magenta, yellow, and black inks used to produce a given color. Because this space measures ink percentages, it is not usually suitable to be displayed by a monitor.

LAB

Lab (pronounced L-A-B, not “lab”) is another light-defined color space (defined by lightness and two color components) and, like RGB, should not be used in print projects. Lab, although larger and more efficient than RGB, is not as commonly used. For more information about color spaces, visit Wikipedia's article on color spaces.

If you are not sure where to begin in choosing a color scheme for your project, there are several websites that can help. Two particularly good sites are DeGraeve.com's Color Palette Generator and PaletteMan.com.


Fill and Stroke

Abstract mathematical models describing the way colors can be represented as tuples of numbers, typically as three or four values or color components.

Fill and Stroke example of fill and stroke

Every object in InDesign consists of two things: a frame defining the boundaries of the object and the material inside it. Fill color describes the color inside the frame. Stroke color means the frame itself is colored. You can change the stroke and fill colors using the color tool in the main Toolbox.

Using the color tool

  1. In the main Toolbox, you will see two overlapping squares in the color tool area. picture of color tool The solid square (upper left) controls fill colors. The concentric squares (lower right) control stroke colors. Whichever square is on top is the one that is selected. Be sure that the correct color tool is selected for the action you wish to perform.

  2. If you are coloring a shape, use the Selection tool to single-click the object to be colored. If you are coloring text, use the Text tool to highlight the text to be colored. The letter ‘T’ will appear in the color tool on the main toolbar.

TIP: If you simply select the text box, you will apply fill color to the box, not the text inside it. Be sure to highlight text with the Text tool to color text.

  3. While your object to be colored is selected, double-click on the color tool box (stroke or fill, depending on which you wish to color).

  4. This will open the Color Picker dialogue box. You will see a large, square graphic color chooser and numeric value fields for all three color spaces. You can use either the chooser or the numeric values to define a color. The color chooser displays graphically the three color values. The vertical slider bar controls the color value of whichever radio button is selected, while the large square controls the other two color values.

picture of the Color Picker dialogeu box

TIP: For beginners, it is important to note that the graphic color chooser is useful for finding approximate colors. If you already know the RGB (or other) values describing the color you want, it makes sense to simply input the values appropriately and remove ambiguity.

  5. Once you select a color, click OK to apply your color.

TIP: If you will be using this color later, it is helpful to first click the Add RGB Swatch button in the Color Picker dialogue box. This will add your color to the Swatches palette for later use.

Using the Stroke palette

picture of Stroke palette

The Stroke palette can be used to alter the look of your object's frame. It is filled with useful and interesting options worthy of experimentation. Open it by clicking the Window menu and choosing Stroke.

The Weight field controls the thickness of your border. If you are creating a custom rule with the Line tool, the Cap buttons control what the ends of your rule look like. The Miter field and buttons control what the corners of a polygon look like, whether rounded, mitered, concave, etc. The Type drop down lets you choose a predefined custom look of your border.

TIP: Often you will need to increase the weight of your frame to see a color you have applied to it. The default setting of 1 pt width is too small to perceive a color change on the screen. Do this before getting frustrated.

TIP: To create a custom rule (a line dividing document segments), use the Line tool to draw a rule, then you can change its weight, color, etc. using these tools. Be sure to select the Stroke color tool if you are coloring your rule.


Using the Eyedropper Tool

It is often useful to take a color from a picture or graphic and use it elsewhere in your document. This is called sampling. InDesign’s Eyedropper tool makes color sampling quick and easy.

  1. Select the Eyedropper tool from the Toolbox. Your mouse pointer will become picture of Eyedropper tool a small, white eyedropper.

  2. Click the area of color you wish to use. Your mouse pointer will turn black.

  3. Now click the object you wish to color. It will take on the color you sampled. The eyedropper still holds your particular color value. You can color as many objects as you wish with this color. Remember to highlight text if you wish to color the text instead of the text box.

  4. To empty the eyedropper, click on an area outside the document or an area not occupied by an object frame. It will revert to the empty setting and is ready to use again.

TIP: If you are sampling from an object, the Eyedropper tool will sample both the fill and stroke color of that object. For example, if you have a square with red fill and blue stroke, your new shape will take on red fill with blue stroke. Be careful that you are aware of this behavior when sampling from an object you have created.


Applying a Gradient

A gradient is essentially a fading tool — it directionally fades from one color value to another (usually the background color), and can create some very cool looks.

Example of a horizontal gradient fill, white to blue

  1. Select the object you would like to fill with a gradient.

  2. On the Menu bar, click Window --> Gradient to open the Gradient palette.

  3. picture of the Gradient palette Single click the Gradient Ramp slide bar to apply a gradient.

There are a number of options on this palette to control your gradient.

  • The Type drop-down menu allows you to choose between linear (in a straight line) or radial (in a circle) gradients.

  • The Angle field controls the gradient's direction.

  • The Reverse button changes the direction of the gradient.

By clicking directly below the Gradient Ramp slide bar, you can control the number and position of the color stops (small squares below) and midpoint controls (small diamond above). These can be used to change the locations of color blending. (For more on this, see the next topic on Color Gradients.)

picture of Gradient tool TIP: Another useful tool when working with gradients is the Gradient Tool found in the main Toolbox. By clicking and dragging this tool, you can define a custom angle and rate of gradiation freehand, without having to deal with dialogue boxes or numbers.


Color Gradients

Black and white gradients are fun to play with, but you will likely want to use color gradients for most real work.

  1. Select the object you would like to fill with a color gradient.

  2. Open the Gradient palette (Window --> Gradient) and click the Gradient Ramp slide bar to apply a black and white gradient.

  3. Open the Swatches palette (Window --> picture of Swatches palette Swatches) and click on the Show Gradient Swatches button. This button is a little difficult to find since it is small, out-of-the-way, and unlabeled. It is the middle button at the bottom of the Swatches palette, and if you hover your mouse pointer over it, its name will pop up.

  4. Click the New Swatch button directly to the right of the Show Gradient Swatches button. A new undefined gradient swatch will appear.

  5. Double click this new swatch to open the Gradient Options dialogue box.

  6. Here you will see a number of fields and slide bars. (See picture below.) The Gradient Ramp slide bar near the bottom consists of two endpoints called color stops and a midpoint control. Click on the right-hand color stop to open the color options.

  7. You can now select the type of gradient you want (Type drop-down menu) as well as the color space you would like to use (Stop Color drop-down menu) -- see picture below. Define your color numerically or by using the slide bars.

  8. Click OK and your gradient will be applied.

picture of Gradient Options dialogue box

TIP: The Gradient Ramp slide bar is a particularly useful tool. By clicking directly below the slide bar, you can create new color stops (small squares that mark the maximum value of a color) and choose new colors for these color stops for a rainbow effect. You can delete unwanted color stops by clicking and dragging one away from the Gradient Ramp. Experimenting with the color stops and midpoints can create some novel, rainbow-like effects.


Introduction to Layering

Layering a frame with InDesign is like placing a transparent picture over another to show details. InDesign allows the user to do this using layers. Layers can either be graphics or text.

Layers work well for making background pictures transparent so text can show up easily.

Layers give you lots of flexibility in your design because they can be:

  • Locked

  • Turned off ( Invisible)

  • Transparent

  • Blended

  • Bleeding

Using layers can also show text with the words showing the picture below making up the words.

See example below:

Two layer graphic

To learn how to work with layers, see the creating layers topic.


Creating layers

InDesign allows you to use layers to place text over graphics. Layers work well for making transparent backgrounds. By putting text in a separate layer, you can also produce a document in multiple languages without redesigning the layout.

Every pasteboard starts with Layer 1.

The layers palette is located on the right-hand side of the pasteboard. To find the layers palette when it is not on the right side of the pasteboard, click the Window menu and choose Layers.

TIP: Each layer is represented on the pasteboard by a color, found beside the layer name.

Layers can be added, made visible, made invisible, locked and discarded. These options are part of the layers palette and are easy to use.

Visible layers have an eye beside the layer called a toggle.

Add a new layer by clicking new layer icon, shown below:

Once new layer is added, the layer palette should look like the picture below:

TIP: The active layer has a pen tool beside it (see picture below).

Layers are made invisible by turning off the eye.

TIP: Palette will not show the eye (see picture below).

Layers can be discarded (or "trashed") by clicking and dragging a layer to the trash can. Trashed layers can be retrieved by going to edit>undo hide layer or ctrl +z

Locking layers stops editing of layers. Lock a layer by clicking on the blank toggle beside the layer name.

TIP: Layers are unlocked by touching the pencil.


Drop Shadowing

A drop shadow is a cool little effect that gives visual depth to your layout. The effect adds a shadow beneath your text, shape, or image (see blue square with drop shadow below).

The controls for this feature are simple.

example of drop shadowing

  1. Make sure the object that you wish to receive the drop shadow is selected. Click Object --> Drop Shadow. This will open the Drop Shadow dialogue box (see screen shot below step 3).

  2. The default setting is off. Select the check box in the upper left corner of the dialogue box to allow access to the options.

  3. Set your preferences and click OK.

picture of Drop Shadow dialogue box

The options in this box allow you to customize your drop shadow.

  • Opacity changes the "darkness" or "lightness" of the shadow.

  • Blur controls the width of the shadow.

  • X and Y offsets control the position of the shadow, the perceived distance of the object from the page, and perceived angle of the light source.

  • Spread controls the rate at which the shadow fades.

  • Noise controls the amount of diffusion of the shadow.

One cool feature is the ability to change the color of the shadow with the Color drop box. You can use a swatch or set your own color using one of the color spaces from the drop box. For more on color, click here.

TIP: If you apply a drop shadow to a text box, the text will be affected if the box is uncolored. If the text box is colored, the drop shadow will affect the frame.


Feathering

Another interesting yet simple effect is feathering. It fades the edges of an object and can create an ethereal, borderless look. (See feathered blue box below.)

example of feathering

  1. Make sure the object you wish to feather is selected. Click Object --> Feathering.

  2. The default setting for this effect is off. Click the check box in the upper left corner to access the options. (See screen shot below step 3.)

  3. Set your preferences and click OK.

picture of Feather dialogue box

The options for this effect are simple.

  • Feather Width controls the width of the feathering.

  • Corners controls the appearance of the corners of the object (if there are any).

  • Noise controls the "coarseness" of the effect.

TIP: Remember that when you apply this effect to a text box, it will affect the text rather than the frame. This can help you create some very cool faded text effects.